/*#menu1{
	background: url('../img/icons/bplsmenu.jpg');
	background-size: 100% 100% ;
	transition: all .35s ease;
	-moz-transition: all .35s ease;
	-ms-transition: all .35s ease;
	-webkit-transition: all .35s ease;
	-o-transition: all .35s ease;
}

#menu2{
	background: url('../img/icons/rptmenu.jpg');
	background-size: 100% 100%;
	transition: all .35s ease;
	-moz-transition: all .35s ease;
	-ms-transition: all .35s ease;
	-webkit-transition: all .35s ease;
	-o-transition: all .35s ease;
}

#menu3{
	background: url('../img/icons/obomenu.jpg');
	background-size: 100% 100%;
	transition: all .35s ease;
	-moz-transition: all .35s ease;
	-ms-transition: all .35s ease;
	-webkit-transition: all .35s ease;
	-o-transition: all .35s ease;
}

#menu1:hover{
	background-size: 120% 120%;
	-webkit-box-shadow: 1px 1px 25px #333;
    box-shadow: 1px 1px 25px #333;
	text-shadow: 5px 5px 2px rgba(0,0,0,0.5);
	transition: all .35s ease;
	-moz-transition: all .35s ease;
	-ms-transition: all .35s ease;
	-webkit-transition: all .35s ease;
	-o-transition: all .35s ease;

	-webkit-box-shadow: 1px 1px 25px #333;
    box-shadow: 1px 1px 25px #333;

}

#menu2:hover{
	background-size: 120% 120%;
	-webkit-box-shadow: 1px 1px 25px #333;
    box-shadow: 1px 1px 25px #333;
	text-shadow: 5px 5px 2px rgba(0,0,0,0.5);
	transition: all .35s ease;
	-moz-transition: all .35s ease;
	-ms-transition: all .35s ease;
	-webkit-transition: all .35s ease;
	-o-transition: all .35s ease;
	

}

#menu3:hover{
	background-size: 120% 120%;
	-webkit-box-shadow: 1px 1px 25px #333;
    box-shadow: 1px 1px 25px #333;
	text-shadow: 5px 5px 2px rgba(0,0,0,0.5);
	transition: all .35s ease;
	-moz-transition: all .35s ease;
	-ms-transition: all .35s ease;
	-webkit-transition: all .35s ease;
	-o-transition: all .35s ease;
	
}*/

.trans1{
	/*background: rgba(98, 167, 179, 0.4) !important;*/
	border-radius: 10px;
	color:#14b9e7 !important;
	background: rgba(255,255,255,90%) !important;
	border: none;
	box-shadow: none !important;
	-moz-transition: all .2s ease !important;
	-ms-transition: all .2s ease !important;
	-webkit-transition: all .2s ease !important;
	-o-transition: all .2s ease !important;
}

.trans1:hover{
	color: white !important;
	text-shadow: 2px 2px 5px rgba(0,0,0,0.8);
	background: rgb(25, 62, 114) !important;	
}

.trans2{
	/*background: rgba(98, 167, 179, 0.4) !important;*/
	border-radius: 10px;
	color:#14b9e7 !important;
	background: rgba(255,255,255,90%) !important;
	border: none;
	box-shadow: none !important;
	-moz-transition: all .2s ease !important;
	-ms-transition: all .2s ease !important;
	-webkit-transition: all .2s ease !important;
	-o-transition: all .2s ease !important;
}

.trans2:hover{
	color: white !important;
	text-shadow: 2px 2px 5px rgba(0,0,0,0.8);
	background: rgb(25, 62, 114) !important;	
}

.menu1{
	/*background: rgba(98, 167, 179, 0.4) !important;*/
	border-radius: 10px;
	color:#14b9e7 !important;
	background: rgba(255,255,255,90%) !important;
	border: none;
	box-shadow: none !important;
	-moz-transition: all .2s ease !important;
	-ms-transition: all .2s ease !important;
	-webkit-transition: all .2s ease !important;
	-o-transition: all .2s ease !important;
}

/* .menu1 div #bp2{

	color:#193e72 !important;
} */
.menu2{
	/*background: rgba(85, 135, 162, 0.4) !important;*/
	border-radius: 10px;
	color:#14b9e7 !important;
	background: rgba(255,255,255,90%) !important;
	border: none;
	box-shadow: none !important;
	-moz-transition: all .2s ease !important;
	-ms-transition: all .2s ease !important;
	-webkit-transition: all .2s ease !important;
	-o-transition: all .2s ease !important;
}
.menu3{
	/*background: rgba(64, 123, 180, 0.4) !important;*/
	border-radius: 10px;
	color:black !important;
	background: rgba(255,255,255,0.5) !important;
	border: none;
	box-shadow: none !important;
	-moz-transition: all .2s ease !important;
	-ms-transition: all .2s ease !important;
	-webkit-transition: all .2s ease !important;
	-o-transition: all .2s ease !important;
}

.menu1:hover{
	color: white !important;
	text-shadow: 2px 2px 5px rgba(0,0,0,0.8);
	background: rgb(25, 62, 114) !important;
	transform: scale(1.1) !important;
	
}

.menu2:hover{
	color: white !important;
	text-shadow: 2px 2px 5px rgba(0,0,0,0.8);
	background: rgba(25, 62, 114, 1) !important;
	transform: scale(1.1) !important;
}

.menu3:hover{
	color: white !important;
	text-shadow: 2px 2px 5px rgba(0,0,0,0.8);
	background: rgba(64, 123, 180, 1) !important;
	transform: scale(1.15) !important;
}

body{
	background: url('../img/menu-bg.jpg');
	background-size: 100% 100% !important;
	min-height: 100% !important;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

.wrapper{
	background: none !important;
}

@media screen and (max-width: 767px) {
	.wrapper {
		background: none !important;
	}
}


.gradient-text{
	
	background: -webkit-linear-gradient(360deg, rgb(101, 170, 182) 50%, rgb(0, 36, 135) 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.footer-text{
	 color: rgb(0, 36, 135);
}

.menu-border-bottom{	
	border-bottom: 1px solid #193e72 !important;

}